Расширение «Lastpass»: храните пароли в надежных местах

февраля 10 20:00 2013

В этой статье мы поговорим о расширении Lastpass, благодаря которому вам не придется постоянно многократно  авторизоваться на сайтах. Данное расширения подходит для всех браузеров Chrome, Firefox, Mozilla, Opera.

Расширение «Lastpass»: храните пароли в надежных местах

О том, что такое браузер, какие браузеры наиболее популярны на сегодняшний день, что общего и отличного имеет каждый из них, вы читайте здесь. Там же раскрывается понятие расширения для браузера.

Как это работает?

Вы вводите данные (например, логин и пароль) на каком-нибудь сайте. Затем браузер спрашивает у вас: “Сохранить пароль?”. Если да, то при при последующих заходах они автоматическим образом будут добавляться. Если же несколько аккаунтов, то выбираете какой.

Например

5

Как установить на Google Chrome?

В правом верхнем углу нажимаем на решетку. Далее: Инструменты – Расширения – Еще Расширения (ссылка внизу страницы) – Lastpass – Установить

Поиск и установка расширения Lastpass

Как пользоваться?

После этого на панели установленных расширений появиться вот такой значок Lastpass (либо сразу после установки вам предложат зарегистрировать аккаунт на специальной странице):

Значок Lastpass на панели установленных расширений

Нажимаем на него, и регистрируемся (про регистрацию рассказывать смысла нет — ничего нового).

Теперь нажимаем на значок – Хранилище Lastpass – и попадаем в меню:

Хранилище Lastpass

Как видим здесь указаны все сайты, к которым сохранены наши данные. Мы может их редактировать, то есть поменять наши данные (например, логин и пароль), вспомнить их в тех случаях, если забыли. Также можем удалять сайты.

Можно увидеть пароль

Рекомендую всем установить данное расширение. Очень удобная вещь.

  Categories:
write a comment

Комментариев нет

No Comments Yet!

You can be the one to start a conversation.

Add a Comment

Your data will be safe! Your e-mail address will not be published. Also other data will not be shared with third person.
All fields are required.